<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white">
    <LinearLayout
        android:id="@+id/ly_tab_bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentTop="true"
        android:background="@color/white"
        android:orientation="vertical">
        <LinearLayout
            android:id="@+id/ly_tab_box_bar"
            android:layout_width="match_parent"
            android:layout_height="50sp"
            android:layout_marginBottom="2sp"
            android:layout_alignParentTop="true"
            android:background="@color/white"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tx_stock_in"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:drawablePadding="3dp"
                android:gravity="center"
                android:padding="5dp"
                android:background="@drawable/tab_background"
                android:text="入库单"
                android:textColor="@drawable/tab_item_text"
                android:textSize="16sp" />

            <TextView
                android:id="@+id/tx_stock_out"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:drawablePadding="3dp"
                android:gravity="center"
                android:padding="5dp"
                android:text="出库单"
                android:background="@drawable/tab_background"
                android:textColor="@drawable/tab_item_text"
                android:textSize="16sp" />

            <TextView
                android:id="@+id/tx_allocation"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:drawablePadding="3dp"
                android:gravity="center"
                android:padding="5dp"
                android:text="调拨单"
                android:background="@drawable/tab_background"
                android:textColor="@drawable/tab_item_text"
                android:textSize="16sp" />

            <TextView
                android:id="@+id/tx_refund"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:drawablePadding="3dp"
                android:gravity="center"
                android:padding="5dp"
                android:text="盘点单"
                android:background="@drawable/tab_background"
                android:textColor="@drawable/tab_item_text"
                android:textSize="16sp"/>

            <TextView
                android:id="@+id/tx_abnormal"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:drawablePadding="3dp"
                android:gravity="center"
                android:padding="5dp"
                android:text="售后"
                android:background="@drawable/tab_background"
                android:textColor="@drawable/tab_item_text"
                android:textSize="16sp"/>
        </LinearLayout>

        <HorizontalScrollView
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <LinearLayout
                android:id="@+id/ly_tab_cha_bar"
                android:layout_width="match_parent"
                android:layout_height="50sp"
                android:layout_alignParentTop="true"
                android:background="@color/white"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/tx_purchase"
                    android:layout_width="60dp"
                    android:layout_height="match_parent"
                    android:drawablePadding="3dp"
                    android:gravity="center"
                    android:padding="5dp"
                    android:background="@drawable/tab_background"
                    android:text="采购"
                    android:textColor="@drawable/tab_item_text"
                    android:textSize="16sp" />

                <TextView
                    android:id="@+id/tx_return_goods"
                    android:layout_width="60dp"
                    android:layout_height="match_parent"
                    android:drawablePadding="3dp"
                    android:gravity="center"
                    android:padding="5dp"
                    android:text="退货"
                    android:background="@drawable/tab_background"
                    android:textColor="@drawable/tab_item_text"
                    android:textSize="16sp" />

                <TextView
                    android:id="@+id/tx_flaw"
                    android:layout_width="60dp"
                    android:layout_height="match_parent"
                    android:drawablePadding="3dp"
                    android:gravity="center"
                    android:padding="5dp"
                    android:text="瑕疵"
                    android:background="@drawable/tab_background"
                    android:textColor="@drawable/tab_item_text"
                    android:textSize="16sp" />

                <TextView
                    android:id="@+id/tx_allocation_item"
                    android:layout_width="60dp"
                    android:layout_height="match_parent"
                    android:drawablePadding="3dp"
                    android:gravity="center"
                    android:padding="5dp"
                    android:text="调拨"
                    android:background="@drawable/tab_background"
                    android:textColor="@drawable/tab_item_text"
                    android:textSize="16sp"/>
                <TextView
                    android:id="@+id/tx_other_warehousing_01"
                    android:layout_width="80dp"
                    android:layout_height="match_parent"
                    android:drawablePadding="3dp"
                    android:gravity="center"
                    android:padding="5dp"
                    android:text="品鉴酒"
                    android:background="@drawable/tab_background"
                    android:textColor="@drawable/tab_item_text"
                    android:textSize="16sp"/>
                <TextView
                    android:id="@+id/tx_other_warehousing_02"
                    android:layout_width="80dp"
                    android:layout_height="match_parent"
                    android:drawablePadding="3dp"
                    android:gravity="center"
                    android:padding="5dp"
                    android:text="无支付"
                    android:background="@drawable/tab_background"
                    android:textColor="@drawable/tab_item_text"
                    android:textSize="16sp"/>
                <TextView
                    android:id="@+id/tx_other_warehousing_03"
                    android:layout_width="80dp"
                    android:layout_height="match_parent"
                    android:drawablePadding="3dp"
                    android:gravity="center"
                    android:padding="5dp"
                    android:text="借酒退回"
                    android:background="@drawable/tab_background"
                    android:textColor="@drawable/tab_item_text"
                    android:textSize="16sp"/>
            </LinearLayout>
        </HorizontalScrollView>

        <HorizontalScrollView
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <LinearLayout
                android:id="@+id/ly_tab_two_bar"
                android:layout_width="match_parent"
                android:layout_height="50sp"
                android:isScrollContainer="true"
                android:layout_alignParentTop="true"
                android:background="@color/white"
                android:orientation="horizontal">
                <TextView
                    android:id="@+id/tx_sale"
                    android:layout_width="60dp"
                    android:layout_height="match_parent"
                    android:drawablePadding="3dp"
                    android:gravity="center"
                    android:padding="5dp"
                    android:background="@drawable/tab_background"
                    android:text="销售"
                    android:textColor="@drawable/tab_item_text"
                    android:textSize="16sp" />

                <TextView
                    android:id="@+id/tx_send_back"
                    android:layout_width="60dp"
                    android:layout_height="match_parent"
                    android:drawablePadding="3dp"
                    android:gravity="center"
                    android:padding="5dp"
                    android:text="回寄"
                    android:background="@drawable/tab_background"
                    android:textColor="@drawable/tab_item_text"
                    android:textSize="16sp" />

                <TextView
                    android:id="@+id/tx_exchange_goods"
                    android:layout_width="60dp"
                    android:layout_height="match_parent"
                    android:drawablePadding="3dp"
                    android:gravity="center"
                    android:padding="5dp"
                    android:text="换货"
                    android:background="@drawable/tab_background"
                    android:textColor="@drawable/tab_item_text"
                    android:textSize="16sp" />

                <TextView
                    android:id="@+id/tx_settlement_of_claims"
                    android:layout_width="60dp"
                    android:layout_height="match_parent"
                    android:drawablePadding="3dp"
                    android:gravity="center"
                    android:padding="5dp"
                    android:text="理赔"
                    android:background="@drawable/tab_background"
                    android:textColor="@drawable/tab_item_text"
                    android:textSize="16sp"/>
                <TextView
                    android:id="@+id/tx_two_allocation"
                    android:layout_width="60dp"
                    android:layout_height="match_parent"
                    android:drawablePadding="3dp"
                    android:gravity="center"
                    android:padding="5dp"
                    android:text="调拨"
                    android:background="@drawable/tab_background"
                    android:textColor="@drawable/tab_item_text"
                    android:textSize="16sp"/>
                <TextView
                    android:id="@+id/tx_other_outbound_01"
                    android:layout_width="80dp"
                    android:layout_height="match_parent"
                    android:drawablePadding="3dp"
                    android:gravity="center"
                    android:padding="5dp"
                    android:text="品鉴酒"
                    android:background="@drawable/tab_background"
                    android:textColor="@drawable/tab_item_text"
                    android:textSize="16sp"/>
                <TextView
                    android:id="@+id/tx_other_outbound_02"
                    android:layout_width="80dp"
                    android:layout_height="match_parent"
                    android:drawablePadding="3dp"
                    android:gravity="center"
                    android:padding="5dp"
                    android:text="无支付"
                    android:background="@drawable/tab_background"
                    android:textColor="@drawable/tab_item_text"
                    android:textSize="16sp"/>
                <TextView
                    android:id="@+id/tx_other_outbound_03"
                    android:layout_width="80dp"
                    android:layout_height="match_parent"
                    android:drawablePadding="3dp"
                    android:gravity="center"
                    android:padding="5dp"
                    android:text="借酒退回"
                    android:background="@drawable/tab_background"
                    android:textColor="@drawable/tab_item_text"
                    android:textSize="16sp"/>
            </LinearLayout>
        </HorizontalScrollView>
    </LinearLayout>

    <TextView
        android:id="@+id/tx_noDataShow"
        android:layout_below="@+id/ly_tab_bar"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        android:visibility="gone"
        android:text="没有数据"/>

    <com.scwang.smartrefresh.layout.SmartRefreshLayout
        android:id="@+id/refreshLayout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/ly_tab_bar">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/list_recycler"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginTop="10sp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

    </com.scwang.smartrefresh.layout.SmartRefreshLayout>

</RelativeLayout>